/*
	Author:  	Chris Brickner
	Contact: 	cbrickner@pragmassist.com
	Website: 	https://www.pragmassist.com
	
	Version: 	1.0
	Copyright: 	(c) - 2020 pragmassist.com
	
	Icons from PixelMixer - http://pixel-mixer.com/basic_set/
*/

body {
	background-color: white;
	color: black;
	margin: 0 auto;
}
p {
	text-indent: 20px; 
	text-align: justify;
	margin: 20px;
}
h2 {
	text-align: center; 
}
nav {
	display: flex;
	justify-content: center;
	margin: 0 auto;
}
nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-color: purple;
}
nav ul li {
	float: left;
}
nav ul li a {
	display: block;
	text-align: center;
	color: white;
	text-decoration: none;
}
nav ul li a:hover {
	background-color: black;
	color: white;
	text-decoration: none;
}
nav ul li a:visited {
	color: white;
	text-decoration: none;
}
nav ul li a:active {
	font-weight: bold;
	background-color: cornflowerblue;
}
.image-container {
	max-width: 50%;
	margin: auto;
	float: left;
}
.mySlides {
	display: none;
}
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}
.desc {
	width: 100%; 
	display: flex;
}
.words {
	width: 50%; 
	padding: 20px; 
	float: left;
}
#logos {
	display: flex;
	width: 100%;
	margin: 0 auto;
	justify-content: center;
}
#logo1 {
	display: block;
	padding: 80px;
}
.logo2 {
	display: block;
	padding: 0;
}
#logo3 {
	display: block;
	padding: 60px;
}
#contact {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
}
#headquarters {
	display: block;
	width: 300px;
	padding: 20px;
}
#sortingOffice {
	display: block;
	width: 300px;
	padding: 20px;
}
#contact p {
	margin: 0;
	font-size: 14pt;
}
#hdr {
	width: 100%;
	display: flex;
	justify-content: center;
}
#ptiLogo {
	padding: 10px;
	display: block;
	float: left;
}
#hdr h1 {
	padding: 24px;
	margin: 0;
	font-weight: bold;
	font-style: italic;
}
@media screen and (max-width: 799px) {
	body {
		width: 600px;
	}
	#ptiLogo {
		width: 50px;
		height: 50px;
	}
	#hdr h1 {
		font-size: 26pt;
	}
	nav {
		width: 100%;
	}
	nav ul li a {
		width: 190px;
		padding: 5px;
		font-size: 16pt;
	}
	h2 {
		font-size: 16pt;
	}
	p {
		margin: 0 10px 0 0;
		font-size: 10pt;
	}
}
@media screen and (min-width: 800px) {
	body {
		width: 800px;
	}
	#hdr h1 {
		font-size: 30pt;
	}
	#ptiLogo {
		width: 75px;
		height: 75px;
	}
	nav {
		width: 100%;
	}
	nav ul li a {
		width: 150px;
		padding: 5px;
		font-size: 13pt;
	}
	h2 {
		font-size: 18pt;
	}
	p {
		font-size: 12pt;
	}
}
@media screen and (min-width: 1000px) {
	body {
		width: 1000px;
	}
	#hdr h1 {
		font-size: 46px;
	}
	#ptiLogo {
		width: 85px;
		height: 85px;
	}
	nav {
		width: 1000px;
	}
	nav ul li a {
		width: 180px;
		padding: 10px;
		font-size: 16pt;
	}
	h2 {
		font-size: 24pt;
	}
	p {
		font-size: 14pt;
	}
}
@media screen and (min-width: 1200px) {
	body {
		width: 1200px;
	}
	#hdr h1 {
		font-size: 46px;
	}
	#ptiLogo {
		width: 90px;
		height: 90px;
	}
	nav {
		width: 1000px;
	}
	nav ul li a {
		width: 180px;
		padding: 10px;
		font-size: 16pt;
	}
	h2 {
		font-size: 28pt;
	}
	p {
		font-size: 18pt;
	}
}